  <%if @project%>
    $('#pro_st_tbc_03').html('<%= escape_javascript(render :partial => 'projects/settings/new_members') %>');
    $("#project_members_number").html("<%= @project.members.count %>");
//    $('#tab-content-members').html('<%#= escape_javascript(render :partial => 'projects/settings/members') %>');
  <%elsif @course%>
    $('#course_members_setting').html('<%= escape_javascript(render :partial => 'courses/course_members') %>');
    $("#teacher_number").html("<%= searchTeacherAndAssistant(@course).count %>")
    $("#student_number").html("<%= studentCount(@course) %>");
  <%end%>
hideOnLoad();
